burn_classes:
  unburned: 25796
  low: 6917
  moderate: 83
  high: null
emampr_landcover_vote_2017:
  42: 36198
  52: 1021
  71: 727
  22: 135
  23: 11
soil_textures:
  clay loam: 37946
  silt loam: 146
